@charset "UTF-8";
/* Gazebo BuildingLink CSS Document */

iframe {
	padding: 10px 20px 20px 20px;
	background-color: #feefe8;
	margin-bottom: 20px;
	width: 285px;
}
#standard-login {
	padding-top: 15px;
}
#outer-div-1 { 
	color: #000;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 12px;
 }
#inner-div-2 .label {
	padding-top:4px;
	padding-bottom:4px;
}  
#inner-div-2 input {
	background: none repeat scroll 0 0 #fff;
    border: solid 1px #ef483e; /* red */
	padding: 0px 10px;
	margin-bottom:15px;
}
#inner-div-2 .control input {
	width: 245px!important;
	height: 25px;
}
#submit-button input {
	background-color: #ef483e; /* red */
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	padding: 6px 25px;
	color: #fff;
	margin-top: 5px;
	border: none;
	float: right;
	font-size: 12px;
	text-transform: uppercase;
}
#submit-button input:hover {
	background-color: #b4352e;
	color: #000;
}
#RememberCheckBoxDiv, #keep-me-logged-in, #facebook-login, #outer-div-2 h1 {
	display:none;
}
#password-recovery-link {
	margin-top:15px;
}
a, a:link, #footer a:link {
	color:#ef483e; /* red */
}